<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Windows Update" group="SYS Components" checked="False">
    <Tip>There is al chance that this app can someday be used to download updates from Microsoft. Until then it will tell you no updates available. Also includes the download agent application and support files.</Tip>
    <Guid type="p">8be73c02-3437-4c06-88c9-0a2e25bfaf2c</Guid>
    <Guid type="i">89fc53c1-ec65-4648-9972-24afb3dcad3c</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
        <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <AppVersion>AKU 0.4.2</AppVersion>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>